<?xml version="1.0" encoding="utf-8"?>
<form>
	<fields name="params" addfieldpath="/plugins/system/bluejoomla/fields">
	<fieldset name="btoptions" label="BT Options">
        <field name="bt_header_type" type="list"  label="Header type" description="">
            <option value="clear">White</option>
            <option value="dark">Dark</option>
		</field>
	</fieldset>
	</fields>
</form>
